.Form_wrapper_contactus .webform-confirmation {
  padding-top: 64px;
}

.Form_wrapper_contactus .webform-confirmation {
  padding: 0px 0px;
  height: 400px;
}

.webform-submission-contact-us-form.no-form-border,
.webform-submission-contact-us-form.no-form-border fieldset,
.webform-submission-contact-us-form.no-form-border .form-wrapper {
  border: none !important;
  box-shadow: none !important;
}

.Form_wrapper_contactus .js-form-type-checkbox label::before,
.Form_wrapper_contactus .form-checkboxes .form-item label::before,
.Form_wrapper_contactus .facets-widget-checkbox .facet-item label::before {
  top: 8px;
}

.form-item-consent-sharing,
.form-item-advisor-counsel,
.form-item-confidentiality,
.form-item-release-waiver,
.form-item-pending-filings,
.form-item-consent-sharing,
.form-item-speaking-section-media-coverage,
.form-item-speaking-section-event-recording,
.form-item-speaking-section-preferred-speaker {
  display: flex !important;
  align-items: center;
  margin-top: 10px !important;
  gap: 10px;
  margin-bottom: 0px !important;
}

.form-item-consent-sharing label,
.form-item-advisor-counsel label,
.form-item-confidentiality label,
.form-item-release-waiver label,
.form-item-pending-filings label,
.form-item-speaking-section-event-recording label {
  margin-bottom: 0px !important;
}



fieldset.error .fieldset-wrapper>div:first-child {
  color: #FA4132;
  margin-top: 0.5rem;
  font-weight: 600;
  font-size: 15px;
}



#edit-speaking-section-preferred-speaker,
.radios--wrapper .webform-options-display-one-column,
[data-drupal-selector="edit-speaking-section-preferred-speaker"] .js-form-type-radio {
  display: flex;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  flex-wrap: wrap;
  gap: 30px;
}

[data-drupal-selector="edit-buttons-wrapper"] {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  align-items: baseline;
  gap: 15px;
}

.wysiwyg .form-bottom-cta {
  display: flex;
  margin-right: 70px;
  gap: 30px;
  margin-top: 0px;
}

.wysiwyg .form-bottom-cta a {
  display: flex !important;
  background-position: unset !important;
  color: #FFF !important;
}

.form-item-cta-btn .wysiwyg::before {
  display: none !important;
}

.form-item-cta-btn {
  margin-top: 0px !important;
}

[data-drupal-selector="edit-help-topic"] {
  margin-bottom: 10px !important;
}

.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper #edit-help-topic {
  margin-bottom: 10px !important;
}

#edit-consent-sharing,
#edit-advisor-counsel,
#edit-pending-filings,
#edit-speaking-section-media-coverage,
#edit-speaking-section-event-recording,
#edit-preferred-speaker,
#edit-speaking-section-preferred-speaker {
  height: 30px;
}

/* GRID LAYOUT */


/* RADIO WRAPPER */
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-help-topic"] .js-form-type-radio,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-leadership-governance"] .js-form-type-radio,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-media-choice"] .js-form-type-radio,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-program-or-event"] .js-form-type-radio {
  display: flex;
  align-items: center;
  margin-top: 0;
  position: relative;
}


/* HIDE DEFAULT RADIO */
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-help-topic"] input,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-leadership-governance"] input,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-media-choice"] input,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-program-or-event"] input {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}


/* LABEL STYLE */
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-help-topic"] label,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-leadership-governance"] label,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-media-choice"] label,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-program-or-event"] label {
  font-family: Architype;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.5px;
  vertical-align: middle;
  padding: 0;
  background: none !important;
  border-radius: 0;
  text-decoration: none;
  position: relative;
  margin-left: 48px;
  cursor: pointer;
}


/* CUSTOM CIRCLE */
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-help-topic"] label::before,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-leadership-governance"] label::before,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-media-choice"] label::before,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-program-or-event"] label::before {
  content: "";
  width: 33px;
  height: 33px;
  background-color: #d9d9d9;
  border-radius: 50%;
  position: absolute;
  left: -52px;
  top: 50%;
  transform: translateY(-50%);
}
.Form_wrapper_contactus .webform-submission-contact-us-form{
 font-family: Architype;
}

/* MOBILE */
@media (max-width: 768px) {

  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-help-topic"],
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-leadership-governance"],
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-media-choice"],
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-program-or-event"] {
    grid-template-columns: 1fr;
  }

  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-help-topic"] label,
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-leadership-governance"] label,
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-media-choice"] label,
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-program-or-event"] label {
    font-size: 18px !important;
    margin-left: 40px !important;
  }

  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-help-topic"] label::before,
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-leadership-governance"] label::before,
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-media-choice"] label::before,
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-program-or-event"] label::before {
    width: 24px;
    height: 24px;
    left: -40px !important;
  }
 .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper div[id^=edit-help-topic], 
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper div[id^=edit-aia-leadership-governance], 
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper div[id^=edit-media-choice], 
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper div[id^=edit-aia-program-or-event] {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-help-topic"] label::before, 
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-leadership-governance"] label::before, 
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-media-choice"] label::before, 
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-program-or-event"] label::before {
   
   top: 15px;
}
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-program-or-event"] label::before {
        top: 17px;
    }
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-leadership-governance"] label::before{
     top: 18px; 
}
.Form_wrapper_contactus .webform-submission-contact-us-form [data-drupal-selector="edit-aia-leadership-governance"] legend {
    font-size: 36px !important;
    font-weight: 400;
}
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper div[id^=edit-help-topic] .js-form-type-radio,
 .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper div[id^=edit-aia-leadership-governance] .js-form-type-radio,
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper div[id^=edit-media-choice] .js-form-type-radio, 
  .Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper div[id^=edit-aia-program-or-event] .js-form-type-radio {
    margin-bottom: 10px;
}
.wysiwyg .form-bottom-cta {
    margin-right: 0px;
}
}

.Form_wrapper_contactus .webform-submission-contact-us-form [data-drupal-selector="edit-aia-leadership-governance"] legend {
  font-size: 56px;
  font-weight: 400;
}

.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-help-topic"] .webform-options-display-two-columns,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-leadership-governance"] .webform-options-display-two-columns,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-media-choice"] .webform-options-display-two-columns,
.Form_wrapper_contactus .webform-submission-contact-us-form .radios--wrapper[data-drupal-selector="edit-aia-program-or-event"] .webform-options-display-two-columns {
  margin-top: 20px !important;
  margin-bottom: 40px;
}

.js-form-item-speaking-section-additional-details-header h2 {
  font-size: 2.4rem;
  font-weight: 700;
}

.webform-options-display-one-column .js-form-type-checkbox {
  margin-top: 0.5rem !important;
  margin-bottom: 0px !important;
}

.js-form-item-speaking-section-request-details-header .wysiwyg::before,
.js-form-item-speaking-section-additional-details-header .wysiwyg::before,
.js-form-item-speaking-section-requestor-info-header .wysiwyg::before {
  content: none;
}

.js-form-item-speaking-section-additional-details-header h2 {
  font-size: 2.4rem;
  font-weight: 700;
}

.form-item-chronological-narrative,
[data-drupal-selector="edit-release-waiver"],
[data-drupal-selector="edit-confidentiality"] {
  margin-top: 2rem !important;
}

#edit-release-waiver--wrapper,
.form-item-chronological-narrative {
  margin-top: 0rem !important;
}

#edit-release-waiver--wrapper {
  margin-bottom: 15px !important;
}

.form-item-speaking-section-expenses-covered {
  margin-top: 3rem !important;
}

.description p,
.description span {
  margin-bottom: 0px !important;
}

@media (min-width: 1600px) {

  .Form_wrapper_contactus .js-form-type-checkbox label::before,
  .Form_wrapper_contactus .form-checkboxes .form-item label::before,
  .Form_wrapper_contactus .facets-widget-checkbox .facet-item label::before {
    top: 7.3px;
  }
}

.form-item-speaking-section-request-details-header .js-form-type-webform-markup .wysiwyg::before,
.form-item-speaking-section-requestor-info-header .js-form-type-webform-markup .wysiwyg::before,
.form-item-speaking-section-additional-details-header .js-form-type-webform-markup .wysiwyg::before {
  content: none !important;
}



/* Hide submit + back button by default */
form.webform-submission-form [data-drupal-selector="edit-actions"],
form.webform-submission-form .webform-goback {
  display: none;
}

/* Show them ONLY when help topic section is hidden */
form.webform-submission-form:not(:has([data-drupal-selector="edit-help-topic"]:not([style*="display: none"]))) [data-drupal-selector="edit-actions"],
form.webform-submission-form:not(:has([data-drupal-selector="edit-help-topic"]:not([style*="display: none"]))) .webform-goback {
 display: block;
 width: 38px;
}
form:has(#edit-partnership-interest:not([style*="display: none"])) #edit-actions-submit ,
form:has(#edit-national-ethics:not([style*="display: none"])) #edit-actions-submit{
  display: none !important;
}
a.webform-goback-link,above-back{
color: #000 !important;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,currentColor),color-stop(0,currentColor));
    background-image: -webkit-linear-gradient(top, currentColor 0, currentColor 0);
    background-image: -o-linear-gradient(top,currentColor 0,currentColor 0);
    background-image: linear-gradient(180deg, currentColor 0, currentColor 0);
    background-repeat: no-repeat;
    display: inline;
    -webkit-background-size: 100% 0.07em;
    background-size: 100% 0.07em;
    background-position: 0 92%;
    color: #000000;
   padding-bottom: 3px;
}
a.webform-goback-link.above-back:hover{
-webkit-animation-name: link_undraw,link_draw;
    -o-animation-name: link_undraw,link_draw;
    animation-name: link_undraw,link_draw;
    -webkit-animation-duration: 300ms,300ms;
    -o-animation-duration: 300ms,300ms;
    animation-duration: 300ms,300ms;
    -webkit-animation-delay: 0ms,300ms;
    -o-animation-delay: 0ms,300ms;
    animation-delay: 0ms,300ms;
    background-position: 100% 92%;
}
#edit-go-back p{
display: flex;
    width: 50px;
    gap: 2px;
}
/* Add border when confirmation message is visible */
.Form_wrapper_contactus:has(.webform-confirmation) form.webform-submission-form {
  border: 1px solid #000 !important;
}

/* Border jab koi final sub-option selected ho */

.Form_wrapper_contactus form.webform-submission-form:has(
  input[name="aia_program_or_event"]:checked,
  input[name="media_choice"]:checked,
  input[name="help_topic"][value="membership"]:checked,
  input[name="help_topic"][value="technical"]:checked,
  input[name="help_topic"][value="other"]:checked,
  input[name="help_topic"][value="media"]:checked,
  input[name="aia_leadership_governance"]:checked:not([value="Questions about AIA’s ethics process or filing a complaint?"])
) {
  border: 1px solid #000 !important;
}
.partners-section .link__button a {
    display: flex !important;
    align-items: center;
    width: 150px;
    background-image: none !important;
    padding: 10px 14px 10px;
}
.ethics-section .cta__link a{
background-image: none !important;
    display: flex !important;
    align-items: center;
    width: 126px;
    padding: 10px 14px 10px;
}
.partners-section .wysiwyg::before,
.ethics-section .wysiwyg::before{
display:none !important;
}
.webform-confirmation__message p.webform-goback.above-back{
    display: flex !important;
    gap: 4px;
    align-items: baseline;
}